<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9781906790950</marc:controlfield>
        <marc:controlfield tag="005">20201021231917.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||cc zzz|fs|     b    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781906790950</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BLAIR, I.: Tiger's Wedding (A) (My Childhood in Exile)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 23 min., 54 sec. ) -- Part II ( 12 min., 13 sec. ) -- Part III ( 25 min., 15 sec. ) -- Part IV ( 29 min., 08 sec. ) -- Part V ( 01 min., 32 sec. ) -- Part VI ( 23 min., 57 sec. ) -- Part VII ( 27 min., 41 sec. ) -- Part VIII ( 21 min., 42 sec. ) -- Part IX ( 12 min., 34 sec. ) -- Part X ( 26 min., 30 sec. ) -- Part XI ( 16 min., 49 sec. ) -- Part XII ( 26 min., 30 sec. ) -- Part XIII ( 24 min., 24 sec. ) -- Part XIV ( 19 min., 32 sec. ) -- Part XV ( 11 min., 52 sec. ) -- Part XVI ( 28 min., 06 sec. ) -- Part XVII ( 24 min., 02 sec. ) -- Part XVIII ( 06 min., 58 sec. ) -- Part XIX ( 23 min., 55 sec. ) -- Part XX ( 22 min., 58 sec. ) -- Part XXI ( 12 min., 18 sec. ) -- Part XXII ( 29 min., 31 sec. ) -- Part XXIII ( 13 min., 08 sec. ) -- Part XXIV ( 12 min., 39 sec. ) -- Part XXV ( 21 min., 01 sec. ) -- Part XXVI ( 14 min., 28 sec. ) -- Part XXVII ( 13 min., 59 sec. ) -- Part XXVIII ( 09 min., 46 sec. ) -- Part XXIX ( 17 min., 45 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Blair, Isla, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blair, Isla</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=9781906790950</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0023</marc:controlfield>
        <marc:controlfield tag="005">20201021231915.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843794431</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKENS, C.: Hard Times (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Book 1: Sowing Chapter 1: The One Thing Needful ( 02 min., 23 sec. ) -- Chapter 2: Murdering The Innocents ( 06 min., 31 sec. ) -- 'Very well,' said this gentleman… ( 06 min., 18 sec. ) -- Chapter 3: A Loophole ( 06 min., 24 sec. ) -- Thomas Gradgrind took no heed… ( 04 min., 44 sec. ) -- Chapter 4: Mr. Bounderby ( 09 min., 19 sec. ) -- 'Bounderby,' said Mr. Gradgrind… ( 06 min., 32 sec. ) -- Chapter 5: The Keynote ( 08 min., 13 sec. ) -- 'Why are you tearing about the streets…' ( 04 min., 32 sec. ) -- Chapter 6: Sleary’s Horsemanship ( 04 min., 38 sec. ) -- 'By your leaves, gentleman!'… ( 06 min., 27 sec. ) -- 'Pray', said Mr. Gradgrind… ( 05 min., 51 sec. ) -- 'Squire!' said Mr. Sleary… ( 06 min., 42 sec. ) -- 'Be sure you know your own mind, Jupe,'… ( 05 min., 35 sec. ) -- Chapter 7: Mrs. Sparsit ( 07 min., 17 sec. ) -- 'I'm not going to take him at once…' ( 07 min., 54 sec. ) -- Chapter 8: Never Wonder ( 06 min., 13 sec. ) -- 'It's a great pity…' ( 06 min., 35 sec. ) -- Chapter 9: Sissy's Progress ( 08 min., 13 sec. ) -- 'Did your father love her?' ( 09 min., 04 sec. ) -- Chapter 10: Stephen Blackpool ( 07 min., 17 sec. ) -- 'Always a muddle?'… ( 05 min., 41 sec. ) -- Chapter 11: No Way Out ( 08 min., 41 sec. ) -- In the strength of his misfortune… ( 04 min., 59 sec. ) -- Stephen, subsiding into his quiet manner… ( 03 min., 33 sec. ) -- Chapter 12: The Old Woman ( 07 min., 53 sec. ) -- She was gone by and by… ( 03 min., 41 sec. ) -- Chapter 13: Rachael ( 09 min., 18 sec. ) -- Out of what mystery he came back… ( 08 min., 47 sec. ) -- Chapter 14: The Great Manufacturer ( 06 min., 08 sec. ) -- All this while, Louisa… ( 05 min., 05 sec. ) -- Chapter 15: Father And Daughter ( 10 min., 46 sec. ) -- Removing her eyes from him… ( 09 min., 10 sec. ) -- Chapter 16: Husband and Wife ( 12 min., 59 sec. ) -- Book 2: Reaping Chapter 1: Effects In The Bank ( 05 min., 02 sec. ) -- Mrs. Sparsit sat in her afternoon apartment… ( 06 min., 38 sec. ) -- 'Has it been a busy day, Bitzer?'… ( 09 min., 04 sec. ) -- Here the visitor all unconscious… ( 05 min., 27 sec. ) -- The inattention and indolence of his manner… ( 05 min., 43 sec. ) -- Chapter 2: Mr. James Harthouse ( 07 min., 57 sec. ) -- They went out without further discourse… ( 06 min., 20 sec. ) -- 'You are a singular politician…' ( 04 min., 51 sec. ) -- Chapter 3: The Whelp ( 04 min., 03 sec. ) -- 'That's the past tense, Tom,'… ( 06 min., 56 sec. ) -- Chapter 4: Men And Brothers ( 05 min., 52 sec. ) -- The assembly was divided at this point. ( 04 min., 48 sec. ) -- 'My brothers,' said Stephen… ( 05 min., 22 sec. ) -- Thus easily did Stephen Blackpool fall… ( 03 min., 19 sec. ) -- Chapter 5: Men And Masters ( 07 min., 20 sec. ) -- Stephen bent his head to the gentleman… ( 07 min., 40 sec. ) -- Chapter 6: Fading Away ( 08 min., 03 sec. ) -- Age, especially when it strives… ( 06 min., 53 sec. ) -- 'I have come to speak to you…' ( 06 min., 10 sec. ) -- Stephen followed him out… ( 05 min. ) -- It was but a hurried parting… ( 05 min., 36 sec. ) -- Chapter 7: Gunpowder ( 07 min., 56 sec. ) -- It was among the leafy shadows… ( 06 min., 07 sec. ) -- 'Mrs Bounderby,' said Harthouse… ( 08 min., 34 sec. ) -- They walked on to the house… ( 07 min., 20 sec. ) -- Chapter 8: Explosion ( 06 min., 37 sec. ) -- Bitzer knuckled his forehead again. ( 07 min., 48 sec. ) -- It soon appeared that if Mrs. Sparsit… ( 06 min., 33 sec. ) -- Long after Louisa had undressed… ( 06 min., 44 sec. ) -- Chapter 9: Hearing The Last Of It ( 05 min., 17 sec. ) -- This again made the excellent woman vastly sentimental. ( 07 min., 18 sec. ) -- She went with a heavy, hardened kind of sorrow… ( 06 min., 23 sec. ) -- Chapter 10: Mrs. Sparsit's Staircase ( 04 min., 49 sec. ) -- The same evening, Mrs. Sparsit… ( 04 min., 53 sec. ) -- Chapter 11: Lower and Lower ( 06 min., 23 sec. ) -- Next day, Saturday, Mrs. Sparsit sat… ( 08 min., 15 sec. ) -- Mrs. Sparsit saw her out of the wood… ( 04 min., 25 sec. ) -- Chapter 12: Down ( 04 min., 24 sec. ) -- He moved, to support her with his arm. ( 05 min., 03 sec. ) -- Book 3: Garnering Chapter 1: Another Thing Needful ( 05 min., 10 sec. ) -- 'My dear, I have remained all night at my table…' ( 09 min., 32 sec. ) -- Chapter 2: Very Ridiculous ( 04 min., 46 sec. ) -- It was impossible, even before dinner… ( 06 min., 07 sec. ) -- 'Well! If it should unhappily appear…' ( 04 min., 26 sec. ) -- If she had asserted any influence… ( 05 min., 54 sec. ) -- Chapter 3: Very Decided ( 04 min., 49 sec. ) -- 'Well, ma'am,' said Bounderby… ( 04 min., 56 sec. ) -- The blusterous Bounderby crimsoned… ( 07 min., 50 sec. ) -- Chapter 4: Lost ( 06 min., 32 sec. ) -- 'Who is it?', asked Louisa. ( 08 min., 40 sec. ) -- Since his sheet-anchor had come home… ( 04 min., 56 sec. ) -- Chapter 5: Found ( 06 min., 55 sec. ) -- The spectacle of a matron… ( 08 min., 26 sec. ) -- 'I don't exactly know,'… ( 03 min., 59 sec. ) -- Chapter 6: The Starlight ( 05 min., 36 sec. ) -- The wide prospect, so beautiful… ( 08 min., 03 sec. ) -- When all was ready… ( 08 min., 27 sec. ) -- Chapter 7: Whelp-Hunting ( 07 min., 51 sec. ) -- The first thing they saw… ( 09 min., 08 sec. ) -- Mr. Gradgrind arrived within an hour… ( 07 min., 45 sec. ) -- Chapter 8: Philosophical ( 08 min., 10 sec. ) -- The other three sat up at the inn all night… ( 06 min., 38 sec. ) -- Chapter 9: Final ( 07 min., 24 sec. ) -- Here was Mr. Gradgrind on the same day… ( 05 min., 13 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Lesser, Anton, Reader -- Dickens, Charles, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickens, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0023</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0055</marc:controlfield>
        <marc:controlfield tag="005">20201021231916.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843795063</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WHITFIELD, P.: History of Western Art (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The most famous of the earlier mosaic churches… ( 06 min., 07 sec. ) -- In northern Europe, on the eve of Christianisation… ( 07 min., 23 sec. ) -- Retrospect ( 02 min., 44 sec. ) -- Part Two: Renaissance and Baroque – Italian Renaissance ( 06 min., 33 sec. ) -- On the intellectual level… ( 04 min., 58 sec. ) -- Architecture ( 07 min., 12 sec. ) -- A Revolution in Painting ( 07 min., 25 sec. ) -- The High Renaissance ( 05 min., 08 sec. ) -- The Northern Renaissance ( 07 min., 25 sec. ) -- Mannerism ( 02 min., 25 sec. ) -- The Baroque Age ( 04 min., 51 sec. ) -- The Baroque churches aimed at a fusion of the arts… ( 04 min., 22 sec. ) -- But what of painting in this age? ( 05 min., 58 sec. ) -- Painting in the Netherlands ( 06 min., 07 sec. ) -- The Rococo ( 06 min., 47 sec. ) -- English Neoclassicism ( 04 min., 54 sec. ) -- Retrospect ( 05 min., 20 sec. ) -- The 19th Century – The Age of Revolutions ( 06 min., 03 sec. ) -- The Forerunners of Romanticism in England ( 05 min., 37 sec. ) -- France: Classicism and Romanticism ( 06 min., 59 sec. ) -- Goya – Psychological Realism ( 04 min., 48 sec. ) -- International Romanticism ( 06 min., 19 sec. ) -- For Romanticism was international… ( 04 min., 48 sec. ) -- The Impact of Photography – America ( 05 min., 55 sec. ) -- In the post-War years American painting came to maturity… ( 03 min., 41 sec. ) -- French Impressionism ( 04 min., 41 sec. ) -- The question about reality and truth in art… ( 04 min., 07 sec. ) -- The Post-Impressionists ( 07 min., 44 sec. ) -- Symbolist Art ( 05 min., 47 sec. ) -- Architecture ( 05 min., 06 sec. ) -- But perhaps the most radical building of the century… ( 06 min., 47 sec. ) -- The 20th Century ( 07 min., 32 sec. ) -- Christian Art from the Catacombs to the Gothic Cathedrals ( 06 min., 13 sec. ) -- It was in architecture that the Romans showed… ( 05 min., 50 sec. ) -- Roman Art ( 05 min., 43 sec. ) -- The third great manifestation of Greek art… ( 04 min., 16 sec. ) -- Vase painting was an intimate, domestic art… ( 06 min., 19 sec. ) -- By the 7th century BCE… ( 03 min., 42 sec. ) -- The Art of the Greek World ( 06 min., 21 sec. ) -- Mesopotamian religion centred on a pantheon of gods… ( 06 min., 50 sec. ) -- The Civilisations of the Ancient Near East ( 06 min., 02 sec. ) -- Whatever the answer, it is clear these pictures were part… ( 04 min., 19 sec. ) -- Part One – Art in the Ancient and Classical World ( 04 min., 42 sec. ) -- The First Two Decades: One Revolution or Many? ( 03 min., 18 sec. ) -- The second revolutionary surge also came in France… ( 04 min., 45 sec. ) -- The artistic centres of Germany pushed forward… ( 06 min., 31 sec. ) -- Futurism was indebted to Cubism… ( 05 min., 52 sec. ) -- Post-War in Europe ( 05 min., 47 sec. ) -- De Chirico exemplified an important feature… ( 05 min., 39 sec. ) -- American Realism ( 04 min., 40 sec. ) -- American Avant-Garde ( 05 min., 49 sec. ) -- The culminations of abstract Expressionism came… ( 06 min., 09 sec. ) -- Art Back in the Real World ( 04 min., 32 sec. ) -- Photorealism sometimes took a single photograph… ( 04 min., 53 sec. ) -- As far as the smaller installation is concerned… ( 05 min., 50 sec. ) -- Modern Architecture ( 03 min., 59 sec. ) -- Retrospect ( 04 min., 12 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Comberti, Sebastian, Reader -- Whitfield, Peter, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Whitfield, Peter</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0055</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0058</marc:controlfield>
        <marc:controlfield tag="005">20201021231916.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843795193</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HAGGARD, H.R.: She - A History of Adventure (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I felt the dhow sinking under me… ( 04 min., 28 sec. ) -- At length the heralds and forerunners of the royal sun… ( 05 min., 50 sec. ) -- Accordingly, having carefully fitted the mast… ( 04 min., 22 sec. ) -- I do not quite know what it was that made me… ( 06 min., 17 sec. ) -- Turning back, we walked some way along the banks… ( 05 min., 04 sec. ) -- I suppose I must have slept for seven or eight hours… ( 06 min., 57 sec. ) -- When the 'kissing' operation was finished… ( 04 min., 39 sec. ) -- The night passed very comfortably on the whole… ( 07 min., 08 sec. ) -- On the day following this remarkable scene… ( 05 min., 43 sec. ) -- For a moment there was a silence of astonishment… ( 05 min., 52 sec. ) -- When I opened my eyes again… ( 06 min., 13 sec. ) -- It took us an hour and more to cross… ( 03 min., 45 sec. ) -- By dawn on the following morning… ( 06 min., 52 sec. ) -- We found ourselves in a huge rock-surrounded cup… ( 06 min., 10 sec. ) -- When we had eaten we returned… ( 05 min., 22 sec. ) -- At length the curtain began to move. ( 06 min., 11 sec. ) -- 'There,'said She, 'he has gone…' ( 06 min., 11 sec. ) -- I rose and gazed, and instantly the water darkened. ( 03 min., 16 sec. ) -- 'Hast thou aught to ask me before thou goest…' ( 05 min., 13 sec. ) -- It was nearly ten o'clock at night… ( 04 min., 15 sec. ) -- I was at the curtains, and they did not hang close… ( 05 min., 11 sec. ) -- The next thing that I remember… ( 06 min., 46 sec. ) -- After the prisoners had been removed… ( 07 min., 21 sec. ) -- We left the place and entered others. ( 04 min., 30 sec. ) -- 'So, my Holly, sit there where thou canst see me.' ( 04 min., 15 sec. ) -- Accordingly, I went, only to find Job and Ustane… ( 06 min., 38 sec. ) -- Then followed a silence of a minute or so… ( 06 min., 11 sec. ) -- That night I passed in Leo's room… ( 05 min., 29 sec. ) -- Presently, however, this pleasing piece was interrupted. ( 05 min., 38 sec. ) -- In due course we gained Ayesha's boudoir… ( 06 min., 40 sec. ) -- Suddenly, with a snake-like motion… ( 05 min., 02 sec. ) -- With a sudden motion she drew the shroud from the cold form… ( 06 min., 11 sec. ) -- How different is the scene that I have now to tell… ( 03 min., 35 sec. ) -- Then came what was perhaps as curious an entry… ( 05 min., 28 sec. ) -- Thus the letter, which was unsigned and undated… ( 06 min., 26 sec. ) -- The next thing that I found was a parchment… ( 07 min., 42 sec. ) -- On the day preceding Leo's twenty-fifth birthday… ( 05 min., 41 sec. ) -- At length the child arrived… ( 04 min., 23 sec. ) -- As it seemed to me, I had only been asleep… ( 04 min., 09 sec. ) -- He paused a while, his head sunk upon his hand… ( 04 min., 20 sec. ) -- I sprang almost out of my chair. ( 04 min., 32 sec. ) -- It was in this very month, something over twenty years ago… ( 05 min., 24 sec. ) -- In giving to the world the record of what… ( 06 min., 25 sec. ) -- It was nine o'clock on the following morning… ( 04 min., 53 sec. ) -- In a few minutes' time we were stepping out… ( 04 min., 11 sec. ) -- Of course we got up at once and started… ( 04 min., 37 sec. ) -- Next day the mutes woke us before the dawn. ( 05 min., 30 sec. ) -- At last, however, we halted at its farther end… ( 05 min., 39 sec. ) -- And now, by this ray of light… ( 07 min., 18 sec. ) -- But Ayesha merely called to me to take her hand… ( 06 min., 08 sec. ) -- She paused, and the strange tenderness in her voice… ( 06 min., 50 sec. ) -- We stood in a third cavern… ( 05 min., 31 sec. ) -- At last, from far far away, came the first murmur… ( 03 min., 29 sec. ) -- As soon as it was gone, she stepped forward… ( 04 min., 36 sec. ) -- I know not how long we remained thus. ( 05 min., 58 sec. ) -- We passed through the caves without trouble. ( 06 min., 15 sec. ) -- It was early morning… ( 08 min., 18 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Homewood, Bill, Reader -- Haggard, Henry Rider, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Haggard, Henry Rider</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0058</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>